{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:07Z"
    },
    "lastModificationSignature": "6cc4c3acfe73d6e5190cd2e53e2ae4ded690db57ef9b15d87148c7e59de7c493"
  }
}